Bug 165962 - "Last run" information about a query is difficult to read
"Last run" information about a query is difficult to read
Status: RESOLVED WONTFIX
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks: 165924
  Show dependency treegraph
 
Reported: 2009-05-25 15:23 UTC by Ondrej Langr
Modified: 2010-08-02 15:20 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Langr 2009-05-25 15:23:17 UTC
During the usability study a participant concluded that the format of the "last run" field is difficult to decode. The
essential information this should give the user is how "old" the results in the query are, so that the following format
would be much more useful:

Last run: X days, Y hours, Z minutes ago 

where days and hours would only be displayed if not equal to zero. 

Tomas, IMO this is a about P4, so if it would require unreasonable resources, please feel free to close as WONTFIX.
Comment 1 Ondrej Langr 2009-05-25 16:35:12 UTC
(in other words, being disabled should definitely be enough)
Comment 2 Tomas Stupka 2009-08-27 22:19:12 UTC
i guess the information should be updated every minute, right?
Comment 3 Ondrej Langr 2009-09-03 12:48:25 UTC
Right. 
Comment 4 Tomas Stupka 2010-08-02 15:20:59 UTC
nobody else seems to have a problem with this - will close for now as wontfix


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo